/* Download  */

"Max. Download Size:" = "Taille max. de téléchargement :";
"Max. Connections:" = "Nombre maximal de connexions :";
"General:" = "Général :";
"Clear cache on quit" = "Effacer le cache en quittant";
"Cache downloaded pages" = "Mettre en cache les pages téléchargées";
"Exclude Domains:" = "Exclure les domaines :";
"Exclude Links:" = "Exclure les liens :";
"Ignore instructions for robots" = "Ignorer les instructions pour des robots";
"Cache Directory:" = "Répertoire de cache :";

"Snapshot Creation:" = "Générer les aperçus :";
"Immediately" = "Immédiatement";
"On demand" = "À la demande";
"Directly" = "Directement (meilleure qualité)";
"Thumbshots.com" = "Avec Thumbshots.com (plus rapide)";
"Thumbshots.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "Thumbshots.com est utilisé uniquement pour créer des miniatures des sites Web externes. Seule l'URL de, par ex., sites similaires est transmise.";

/* Interface */

"Interface:" = "Interface :";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new query" = "Ouvrir une nouvelle requête";
"Open new browser" = "Ouvrir un nouveau navigateur";
"Open browsers that were open on quit" = "Ouvrir les navigateurs ouverts en quittant";
"Do nothing" = "Ne rien faire";
"Source Font:" = "Police source :";
"Select..." = "Choisir…";
"Text Font:" = "Police de texte :";
"Highlight occurences in HTML pages" = "Surligner les occurrences dans les pages HTML";
"Floating simplified search panel" = "Panneau de recherche flottant simplifié";
"Automatically zoom search panel" = "Zoomer automatiquement dans le panneau de recherche";
"Digest" = "Condensé";
"Results" = "Résultats";
"Settings" = "Paramètres";
"Log" = "Journal";
"Search Panel:" = "Panneau de recherche :";
"Download Directory:" = "Enregistrer les fichiers téléchargés dans :";
"Start Page:" = "Page d’accueil :";

/* Email */

"Email Font:" = "Police d’e-mail :";
"Send styled emails" = "Envoyer des messages avec feuille de style";
"Apple Mail" = "Apple Mail";
"Server:" = "Nom du serveur :";
"SMTP Server" = "Serveur SMTP";
"Send Email:" = "Envoyer l’e-mail :";
"Use default ports (25, 465, 587)" = "Utiliser le port par défault (587)";
"Use custom port:" = "Utiliser le port personnalisé :";
"Use Secure Sockets Layer (SSL)" = "Utiliser SSL (Secure Sockets Layer)";

/* Tabs */

"Always show tab bar" = "Toujours afficher la barre des onglets";
"Select new tabs as they are created" = "Sélectionner les nouveaux onglets lors de leur création";
"Enable Tabbed Browsing" = "Activer la navigation par onglets";
"Opens a link in a new tab and selects it." = "Ouvre un lien dans un nouvel onglet et le sélectionne.";
"Opens a link in a new window behind the current one." = "Ouvre un lien dans une nouvelle fenêtre en arrière-plan.";
"Opens a link in a new window and selects it." = "Ouvre un lien dans une nouvelle fenêtre et la sélectionne.";
"Opens a link in a new tab." = "Ouvre un lien dans un nouvel onglet.";
"⌘–click:" = "⌘+clic :";
"⌘–Shift-click:" = "⌘+Maj+clic :";
"⌘–Option-click:" = "⌘+Option+clic :";
"⌘–Option-Shift-click:" = "⌘+Option+Maj+clic :";
"in a new window" = "dans une nouvelle fenêtre";
"in the current window" = "dans la fenêtre active";
"Open links from applications:" = "Ouvrir les liens depuis les applications :";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Signets pour la barre des menus et le tiroir";
"Safari" = "Safari";
"OmniWeb" = "OmniWeb";
"Camino" = "Camino";
"Firefox" = "Firefox";
"Bookmarks:" = "Signets :";
"Bookmarks menu:" = "Menu signets :";
"Bookmarks bar:" = "Barre de signets :";
"Include Bonjour" = "Inclure Bonjour";
"Include DEVONthink" = "Inclure DEVONthink Pro";
"Include Workspaces" = "Inclure Workspaces";

/* General */

"Open contents after using \"New with clipboard\"" = "Ouvrir le contenu après « Nouveau depuis le presse-papier »";
"Interface:" = "Interface :";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new window" = "Ouvrir une nouvelle fenêtre";
"Open windows that were open on quit" = "Ouvrir les fenêtres ouvertes lors de la fermeture";
"Do nothing" = "Ne rien faire";
"List Views Font:" = "Police pour Prés. par listes :";
"Select..." = "Choisir…";
"Column View Font:" = "Police pour Prés. par colonnes : ";
"Hide \"Groups\" panel when inactive" = "Masquer le panneau « Groupes et mots-clés » lorsqu'il est inactif";
"Display number of items inside groups" = "Afficher le nombre d'éléments par groupe";
"Highlight Internet links in views" = "Mettre en valeur les liens Internet dans les présentations";
"Always open groups in a new window" = "Toujours ouvrir groupes dans une nouvelle fenêtre";
"Always open groups and documents in a new window" = "Toujours ouvrir groupes et documents dans une nouvelle fenêtre";
"Default Database:" = "Base de données par défaut :";
"Retain view" = "Conserver la présentation";
"Enable tabbed browsing" = "Activer la navigation par onglets";
"Appearance:" = "Apparence :";
"Colorize instances in views" = "Colorer les duplicatas et les reproductions";
"Colorize icons with label" = "Colorer les icônes avec une étiquette";

/* Editing */

"General:" = "Général :";
"Check spelling as you type" = "Vérifier l'orthographe lors de la frappe";
"Display PDF attachments of rich texts" = "Afficher les pièce jointes PDF des fichiers RTF";
"Use smart quotes" = "Guillemets courbes";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Data Detectors" = "Détection de données";
"Select..." = "Choisir…";
"Rich Text Font:" = "Police du format RTF :";
"Plain Text Font:" = "Police du format Texte brut :";
"Ruler Units:" = "Unité des règles :";
"Centimeters" = "Centimètres";
"Inches" = "Pouces";
"Points" = "Points";
"Picas" = "Picas";
"WikiLinks:" = "WikiLinks :";
"Automatic" = "Automatique";
"Template:" = "Modèle :";
"Summarization:" = "Résumé :";
"Based on sentences" = "Selon les phrases";
"Based on paragraphs" = "Selon les paragraphes";
"Full Screen:" = "Plein écran :";
"Open new documents in separate windows" = "Ouvrir un nouveau document dans une nouvelle fenêtre";
"Don't link to groups" = "Ne pas lier aux groupes";
"MashedWords and Aliases" = "MashedWords et alias";
"Names and Aliases" = "Noms et alias";
"Background:" = "Arrière-plan : ";
"Text:" = "Texte :";
"Width:" = "Largeur :";
"Text Replacement" = "Remplacement de texte";

/* Import */

"Files:" = "Fichiers :";
"Plain text documents" = "Documents Texte";
"Rich text documents" = "Documents RTF";
"Markup languages (HTML, XML) & Web Archives" = "Langages à balises (HTML, XML) et archives Web";
"PDF & PostScript documents" = "Documents PDF et PostScript ";
"Images" = "Images";
"QuickTime movies & sounds" = "Vidéos et sons QuickTime";
"Internet locations & links" = "Liens et adresses Internet";
"AppleScripts" = "AppleScripts";
"Titles:" = "Titres :";
"Filename with extension" = "Nom de fichier avec extension";
"Filename without extension" = "Nom de fichier sans extension";
"Localized display name" = "Affichage des noms dans la langue courante";
"Unknown file types" = "Autres fichiers";
"Ignore rich text commands" = "Ignorer les commandes RTF";
"Encoding:" = "Encodage :";
"iChat & Yahoo! Messenger logs" = "Historiques iChat et Yahoo! Messenger";
"New notes:" = "Nouvelles notes :";
"In top or current group" = "Au début du groupe courant ou le plus haut";
"Select (and display) automatically" = "Sélectionner (et afficher) automatiquement";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tables et feuilles (TSV, CSV, BiBTeX, …)";
"Classify automatically" = "Classer automatiquement";
"Use global inbox" = "Boîte de réception globale";
"Use local inbox" = "Boîte de réception de la base des données actuelle";
"Use inbox" = "Boîte de réception de la base des données";
"Select group" = "Choisir le groupe";
"Destination:" = "Destination :";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "Pour les données provenant de mini-signets, DEVONagent, flux, scripts, services, et du glisser-déposer sur l’icône dans le Dock.";
"For data coming in from bookmarklets, DEVONagent and services" = "Pour les données provenant de mini-signets, DEVONagent, services, et du glisser-déposer sur l’icône dans le Dock.";

/* Media */

"Play:" = "Lire :";
"Automatically" = "Automatiquement";
"Loop" = "En boucle";
"Background Color:" = "Couleur d'arrière-plan :";
"Create thumbnails" = "Créer des vignettes";
"Movies:" = "Films :";
"Images:" = "Images :";
"PDF & PS documents:" = "Documents PDF et PS :";
"Create Thumbnails:" = "Créer des vignettes :";
"Unknown file types" = "Autres fichiers";
"Web Archives" = "Archives Web";
"Bookmarks" = "Signets";

/* Backup & Update */

"Backup & Optimize:" = "Sauvegarde & optimisation :";
"Never" = "Jamais";
"On startup" = "Au démarrage";
"Hourly" = "Toutes les heures";
"Daily" = "Tous les jours";
"Weekly" = "Toutes les semaines";
"Monthly" = "Tous les mois";
"External files too" = "Les fichiers externes aussi";
"Destination:" = "Destination :";
"Select..." = "Choisir…";
"Archiving:" = "Archivage :";
"backups" = "sauvegardes";
"Automatically check for updates
(only when you have a network connection)" = "Rechercher automatiquement une mise à jour
(lorsque connecté à Internet)";
"Check Now" = "Rechercher";
"Last  Check:" = "Dernière vérification :";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Les sauvegardes ne contiennent que le stockage des métadonnées et l'index de recherche. Utiliser Time Machine pour la sauvegarde complète des bases de données, y compris des fichiers internes et externes.";

/* Web */

"Enable developer extras" = "Activer les extras Développement";
"Enable plugins" = "Activer les modules";
"Enable Java" = "Activer Java";
"Enable JavaScript" = "Activer JavaScript";
"Display images when the page opens" = "Afficher les images lorsque la page s'ouvre";
"Standard font:" = "Police standard :";
"Animate images" = "Animer les images";
"Loop animation of images" = "Passer en boucle les animations d'image";
"Select..." = "Choisir…";
"Web Content:" = "Contenu Web :";
"Images:" = "Images :";
"Block pop-up windows" = "Bloquer les fenêtres surgissantes";
"Only automatic JavaScript windows" = "Seulement les fenêtres JavaScript automatiques";
"Fixed-width font:" = "Police à espacement fixe :";
"Style Sheet:" = "Feuille de style :";
"Accept Cookies:" = "Accepter les cookies :";
"Always" = "Toujours";
"Never" = "Jamais";
"Only from sites you navigate to" = "Seulement des sites sur lesquels je navigue";
"Text Encoding:" = "Encodage du texte :";
"Delete cookies on quit" = "Supprimer les cookies en quittant";
"Block zooming" = "Bloquer le zooming";
"Block advertisements" = "Bloquer les publicités";
"Zoom text only" = "Réduire/agrandir le texte seulement";
"Warning: This deletes the cookies of all WebKit applications." = "Cette opération supprime les cookies de toutes les applications WebKit.";
"Scale images to fit" = "Ajuster la taille pour tenir";

/* Webserver */

"Bonjour Name:" = "Nom Bonjour :";
"Port:" = "Port :";
"User:" = "Utilisateur :";
"Password:" = "Mot de passe :";
"Domain:" = "Domaine :";
"Stop" = "Arrêter";
"Start" = "Lancer";
"Launch on startup" = "Lancer au démarrage";
"Log..." = "Journal…";

/* RSS */

"Check for updates:" = "Rechercher une mise à jour :";
"Remove articles:" = "Retirer les articles :";
"Also unread articles" = "Aussi les articles non lus";
"Feed Style Sheet:" = "Feuille de style (Flux) :";
"(requires restart of application)" = "(nécessite le redémarrage de l'application)";
"Manually" = "Manuellement";
"After opening the database" = "Après l'ouverture de la base de données";
"Every 5 Minutes" = "Toutes les 5 minutes";
"Every 15 Minutes" = "Toutes les 15 minutes";
"Every 30 Minutes" = "Toutes les 30 minutes";
"Every hour" = "Toutes les heures";
"Every day" = "Tous les jours";
"After one day" = "Après un jour";
"After one week" = "Après une semaine";
"After two weeks" = "Après deux semaines";
"After one month" = "Après un mois";
"After two months" = "Après deux mois";
"After one year" = "Après un an";
"Skip duplicates" = "Passer les doublons";
"Lock feeds or news to prevent automatic removal." = "Verrouiller les flux ou les articles pour empêcher la suppression automatique.";
"Add tags" = "Convertir les catégories en mots-clés";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Définir une combinaison de touches pour ouvrir le dialogue Prendre une note.";
"Take Note Hotkey:" = "Raccourci Prendre une note :";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Choisir un raccourcis pour ouvrir le menu.";
"Hotkey:" = "Raccourcis :";
"Availability:" = "Disponibilité :";
"Start at login" = "Lancer au démarrage";
"Open Results:" = "Ouvrir les résultats :";
"In DEVONagent" = "Dans DEVONagent Pro";
"In default browser" = "Dans le navigateur Web par défaut";
"Show Icons" = "Aperçu à la place de l’icône";
"Show icon previews" = "Aperçu à la place de l’icône";
"Show additional details" = "Afficher les détails additionnels";
"Live update" = "Mettre à jour Voir également automatiquement";
"Auto hide attached panel" = "Masquer le menu automatiquement";
"Search:" = "Rechercher :";
"Agent (Slower & filtered)" = "Agent (plus lent, filtré)";
"Express (Faster & unfiltered)" = "Express (plus rapide, non filtré)";
"Not supported by all search sets and plugins." = "Non supporté par tous les ensembles de recherche et modules externes.";
"Show text summary" = "Afficher le résumé du texte dans le menu";
"Folder" = "Emplacement";
"Result" = "Catégorie";
"Automatic order of results" = "Trier les catégories automatiquement";
"Every week" = "Toutes les semaines";
"Update Index:" = "Mise à jour de l’index :";
"Update Now" = "Mettre à jour";
"Live" = "Automatiquement";
"Add location" = "Ajouter un emplacement";
"Remove selected locations" = "Supprimer les emplacements sélectionnés";
"Cancel" = "Annuler";
"Search immediately" = "Rechercher lors de la frappe";

/* Colors */
"Labels" = "Étiquettes";
"Highlighting" = "Mise en évidence";
